Talrun

Talrun1.2(Java v6에서도 Talren4 v1.x실행)

홍사훈     0건     1,491회

첨부파일

본문

안녕하세요..

사면 해석을 해야 하는데. 갑자기 탈렌이 실행이 안되더군요.ㅠㅜ

그래서 다시 설치해보고. 이것저것 해봤는데..

Java 문제였더군요...

Talren 설치시 설치된 자바를 지우지 마시고 아래 프로그램을 이용하시면

자바가 업데이트 되어도 상관없이 탈렌을 사용할수 있습니다.


* Talrun 1.2 이란?

Talren 설치시 기본으로 설치되는 Java 를 업데이트시 Talren 4 1.xx가 실행이 안되는것을

실행할수 있도록 도와주는 프로그램입니다.

* Talrun 1.2 사용법

1. Talren 4 1.3xx 설치시 같이 설치된 java (1.5버전)가 설치 되어 있어야 합니다.

2. 지금 실행된 이 파일이 Talren 4 1.3xx 가 설치된곳에 같이 있어야 됩니다.

위 1, 2 를 확인하셨으면 실행 버튼을 누르세요. Talren 4 1.3xx가 실행 됩니다.

> 해석을 위해 급하게 만들어서 많이 허접합니다.ㅠㅜ

담에 시간나면 좀 다듬을께요.ㅎ

* 프로그램 사용시 주의사항

- 이 프로그램은 아무런 제약없는 프리웨어입니다. (상업적인 배포는 하지 말아주세요)

- 변변치 않은 프로그램이지만 저작권은 제게 있습니다.

수정및 개선사항 있으면 메일주세염...^^*

1.2 악성코드로 인식하는 부분의 소스 수정 재 컴파일
1.1 일부 버그 개선
1.0 Talrun 1.0 공개

등록된 댓글이 없습니다.



Copyrightⓡ1996~2017, sahoon.com All Rights Reserved.